<DialogueContext.PU_GENOUTLAW4_M_BS_General_GetHits_Pain_High_IG_EX_003 __id="0da4ec8b-6805-4897-883e-1a88cc6deb3c" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_BS_General_GetHits_Pain_High_IG_EX_003" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_BS_General_GetHits_Pain_High_IG_EX_003" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_BS_General_GetHits_Pain_High_IG_EX_003>